github-pages 188 → 189

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA1:
3
- metadata.gz: afc069b6f1818c99b1e9a2330341195f4f63b125
4
- data.tar.gz: 1aa52a38d43bcd9a961f47a557e424de55f204f1
3
+ metadata.gz: b5138e3915e42eb37127f337c0d8f73cbf8b7edf
4
+ data.tar.gz: a2f5abfa6bb075af3fa4caaafeba7e48cf8f233f
5
5
  SHA512:
6
- metadata.gz: 48f1c3a1bba7dd3c7152181e675fb6a2baf96057f536cae121f0f6f4bce49d5eb785015af81a9d4523ad8706eb6ce76fdd6ce5c4e08c1d9d6b906dda2470cd4a
7
- data.tar.gz: 769ae23fa32946274ba2fd61677771fd8e7d6d795b21606bcd25c7dfe6e0ef377b4dd5842b0df77fbc02150bee41f0a8ce0b28338d6f2d0ec152b3c7a1536397
6
+ metadata.gz: a46c69a823e7aa3735f4612bb6a6bc8065d80dd30e5b95e5b8a759237295601ce8a148176f71db564e122833e8344a97a4d776cfca8216a87b0875791ddd60d0
7
+ data.tar.gz: f3baa970bc57ace42778a831432d03031e00f4c7686f3d81d987718381f129014273bcfe7c51e31187febcc63e37d60dbeb25fb5e5e9c44402caf7dc3db34f7e
@@ -32,7 +32,7 @@ module GitHubPages
32
32
  "jekyll-remote-theme" => "0.3.1",
33
33
 
34
34
  # Plugins to match GitHub.com Markdown
35
- "jemoji" => "0.10.0",
35
+ "jemoji" => "0.10.1",
36
36
  "jekyll-mentions" => "1.4.0",
37
37
  "jekyll-relative-links" => "0.5.3",
38
38
  "jekyll-optional-front-matter" => "0.3.0",
@@ -1,5 +1,5 @@
1
1
  # frozen_string_literal: true
2
2
 
3
3
  module GitHubPages
4
- VERSION = 188
4
+ VERSION = 189
5
5
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: github-pages
3
3
  version: !ruby/object:Gem::Version
4
- version: '188'
4
+ version: '189'
5
5
  platform: ruby
6
6
  authors:
7
7
  - GitHub, Inc.
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2018-07-11 00:00:00.000000000 Z
11
+ date: 2018-08-08 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: jekyll
@@ -254,14 +254,14 @@ dependencies:
254
254
  requirements:
255
255
  - - '='
256
256
  - !ruby/object:Gem::Version
257
- version: 0.10.0
257
+ version: 0.10.1
258
258
  type: :runtime
259
259
  prerelease: false
260
260
  version_requirements: !ruby/object:Gem::Requirement
261
261
  requirements:
262
262
  - - '='
263
263
  - !ruby/object:Gem::Version
264
- version: 0.10.0
264
+ version: 0.10.1
265
265
  - !ruby/object:Gem::Dependency
266
266
  name: jekyll-mentions
267
267
  requirement: !ruby/object:Gem::Requirement